name = "TerraBlender"
filename = "TerraBlender-fabric-1.20.2-3.0.0.170.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/kkmrDlKT/versions/HibKOt9j/TerraBlender-fabric-1.20.2-3.0.0.170.jar"
hash = "367e121db21bf5cc540e683daf7ce4ae82788482f961cf7c295dae864cc5c21a93fe3534e25c6cf9ce379d11ac9e503bcddfa00b0896f11f312896623938b0eb"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A library mod for adding biomes in a simple and compatible manner!"

[update.modrinth]
mod-id = "kkmrDlKT"
version = "HibKOt9j"
